columnSuffix: null
contentColumnType: boolean
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: applyOnline
instructions: 'Turn off to prevent online applications. The ''course full'' message will be displayed.'
name: 'Apply online'
searchable: false
settings:
  default: true
  offLabel: null
  onLabel: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
